servant-client-core-0.20.2: Core functionality and class for client function generation for servant APIs

Safe Haskell | None
Language | Haskell2010

Servant.Client.Core.BasicAuth

Description

Basic Authentication for clients

Synopsis

- basicAuthReq :: BasicAuthData -> Request -> Request

# Documentation

basicAuthReq :: BasicAuthData -> Request -> Request #

Authenticate a request using Basic Authentication